.psheader {
	/*background: url(../images/headerbg.png) repeat-x;*/
    width: 100%;
	float:left;
    height: 185px;
    border-bottom: 7px #00a0ae solid;
	background-size:cover;
}
.psnav {
	margin-top:50px;
	float:right;
}
.bannercontant {
    top: 24px;
    background: rgb(1, 83, 91);
    border-radius: 5px;
    -web-border-radius: 5;
    -webkit-border-radius: 5px;
    width:100%;
	float:left;
    padding: 0 0 5px;
	padding:10px;
    margin-top: 10px;
}

.bannercontant h2 {
    font-size: 26px;
    color: #fbffff;
    padding: 15px 0 15px 39px;
    background: #000a0a;
}
.bannercontant ul {
    list-style: none;
	margin-left: -41px;
}
.bannercontant li{display:block; padding:0px 0 0px 0; width: 100%;}
.bannercontant li a{color:#fbffff; font-size:13px; font-weight:bold;  background:url(../images/bannerarrow.png) no-repeat 0px 11px;  padding:8px 0 8px 20px; display:block;}
.bannercontant li:hover ,.bannercontant .active {background:#00BBEB; color:#000;}
.bannercontant li a:hover {
	text-decoration:none;
	color:#000;
}
.heading2 {
    color: #013D8E;
    font-size: 25px;
    text-align: center;
    line-height: 30px;
    margin: 15px 0;
}
.otherlink {
    width: 214px;
    height: auto;
    margin: 0 22px 0 5px;
    float: left;
}
.otherlink ul {
    margin: 0px;
}
.otherlink li {
    list-style: none;
}
.jumbotron{
    width:100%;
	float:left;
    margin-top: 185px;
}
  /* Removes the default 20px margin and creates some padding space for the indicators and controls */
.carousel {
    margin-bottom: 0;
	padding: 0 15px 10px 15px;
}
.carousel-inner img{
    width:100%;
}
/* Reposition the controls slightly */
.carousel-control {
	left: -12px;
}
.carousel-control.right {
	right: -12px;
}
/* Changes the position of the indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the colour of the indicators */
.carousel-indicators li {
	background: #c0c0c0;
}
.carousel-indicators .active {
background: #333333;
}
@media (min-width: 1200px) {
.row-fluid .span3 {
    width: 23.0769%;
	float:left;
	margin-right:20px;
}
}
.footpk {
    background: black;
    padding-bottom: 20px;
}
.otherlink1 {
    width: 100%;
    height: auto;
    margin: 0 20px 0 5px;
    float: left;
}
.otherlink1 p {
	color: #a4a0a0;
	text-align:justify;
}
.otherlink2 {
    width: 100%;
    height: auto;
    margin: 0 0px 0 30px;
    float: left;
}
.otherlink2 p {
	color: #a4a0a0;
	text-align:justify;
}
.spk {
	background: currentColor;
    padding-bottom: 10px;
    padding-top: 10px;
}
.spk p {
	color:#fff;
}
.pkdthumb {
	margin-bottom:10px;
}
.pkdthumb h3 {
	margin-top:5px;
	color:rgba(6,135,105,1.00);
	font-size:17px;

}
.pkdthumb h4 {
	color:#000;	
}
.pkdthumb .caption {
	    background: #00edff;
    padding: 18px;
	height: 100px;
    border-radius: 0px 0px 10px 10px;
}
.pkdthumb .caption:hover {
	box-shadow: 0px 10px 18px -7px #000;
}
.pkdthumb img {
	    -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%); 
  -o-transition: .5s ease-in-out;
}
.pkdthumb img:hover {
	-webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%);
  -o-transition: .5s ease-in-out;
}
.domy_header{

    background: url(../images/headerbg1.png) repeat-x;
    width: 100%;
    height: 100px;
    border-bottom: 1px #00a0ae solid;
    background-size: cover;
    margin-top: 185px;
}
.pkdthumb{
height:270px;	
}

.navbar-default{

		background: #01535b;
		z-index:26;
		
}

.navbar-default .navbar-nav > li > a {
color: white;
}


@media screen and (min-width: 300px) and (max-width: 579px) {
.psheader .col-md-4{
     float:right;
}
.psnav {
    display: none;
}
.navbar-toggle {
    margin-right: 5px;
    margin-left: 5px;
    border-color: #145e71;
}
.psheader .col-md-12{
     float:right;
}
section .col-md-9{
    float:left;
	width:100%;
}
section  .col-md-9 .pkdthumb {
    height: auto;
}
.footpk table{
     width:100%;
}
}


@media screen and (min-width: 580px) and (max-width: 767px) {
.psheader .col-md-4{
     float:left;
}
.psnav {
    margin-top: 25px;
}
.navbar-toggle {
    margin-right: 5px;
    margin-left: 5px;
}
.psheader .col-md-12{
     float:right;
}
section  .col-md-9{
    float:left;
	width:100%;
}
section  .col-md-9 .pkdthumb {
    height: auto;
    width: 50%;
    float: left;
}
section  .col-md-9 center{
    width:100%;
	float:left;
}
.spk .col-md-3{
    width:50%;
	float:left;
	height:500px;
}
.spk .col-md-3 img{
    height:450px;
}
.well1 .span3{
    width:50%;
	float:left;
}
.footpk table{
     width:100%;
}
}

@media screen and (min-width: 768px) and (max-width: 987px) {
.psheader .col-md-8{
    width: 60%;
    float: left;
}
.psheader .col-md-4{
    width:40%;
    float: left;
}
.psheader .col-md-12{
    width:100%;
    float: left;
}
.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}
.nav > li > a {
    padding: 10px 3.5px;
    font-size: 12px;
}
section  .col-md-3{
    width: 32%;
    float: left;
}
section  .col-md-9{
    width:68%;
    float: left;
}
section  .col-md-9 .pkdthumb {
    height: auto;
    width: 50%;
    float: left;
}
section  .col-md-9 center{
    width:100%;
	float:left;
}
.spk .col-md-3{
    width:50%;
	float:left;
	height:500px;
}
.spk .col-md-3 img{
    height:450px;
}
.well1 .span3{
    width:50%;
	float:left;
}
/*.footpk table{
     width:100%;
}*/
}

@media screen and (min-width: 988px) and (max-width: 1067px) {
.psheader .col-md-8{
    width: 60%;
    float: left;
}
.psheader .col-md-4{
    width:40%;
    float: left;
}
.psheader .col-md-12{
    width:100%;
    float: left;
}
.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}




section  .col-md-3{
    width: 32%;
    float: left;
}
section  .col-md-9{
    width:68%;
    float: left;
}
section  .col-md-9 .pkdthumb {
    height: auto;
    width: 50%;
    float: left;
}
section  .col-md-9 center{
    width:100%;
	float:left;
}
.spk .col-md-3{
    width:33%;
	float:left;
}
.spk .col-md-3 img{
    height:auto;
}
.well1 .span3{
    width:33%;
	float:left;
}
/*.footpk table{
     width:100%;
}*/
}

@media screen and (min-width: 1068px) and (max-width: 1167px) {
.psheader .col-md-8{
    width: 60%;
    float: left;
}
.psheader .col-md-4{
    width:40%;
    float: left;
}
.psheader .col-md-12{
    width:100%;
    float: left;
}
.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}
.nav > li > a {
    padding: 14px 9px;
    font-size: 14px;
}
section  .col-md-3{
    width: 32%;
    float: left;
}
section  .col-md-9{
    width:68%;
    float: left;
}
section  .col-md-9 .pkdthumb {
    height: auto;
    width: 50%;
    float: left;
}
section  .col-md-9 center{
    width:100%;
	float:left;
}
.spk .col-md-3{
    width:33%;
	float:left;
}
.spk .col-md-3 img{
    height:auto;
}
.well1 .span3{
    width:33%;
	float:left;
}
/*.footpk table{
     width:100%;
}*/
}
.associates ul li {
    display: inline-block;
    margin: 10px 5px;
    width: min-content;
    border: 3px solid #0b62af;
    padding: 5px 15px;
}
.associates ul li a img {
    width: 236px;
    padding: 0;
    height: 100px;
}


@media screen and (min-width: 988px) and (max-width: 1200px) {
    .nav > li > a {
        padding: 10px 3.5px;
        font-size: 12px;
    }
}

@media screen and (max-width: 678px) {
    .psheader a .img-responsive {
        margin-top: 1rem;
        margin-left: 0;
        height: 60px;
        width: auto;
    }

    .psheader{
        height: auto;
    }

    .navbar-collapse collapse{
        width: 220px;
    }
}

@media screen and (max-width: 580px) {
    .pkdthumb{
        height: auto !important;
    }

    .pkdthumb img{
        width: 100%;
    }

    .carousel-inner img {
        width: 100%;
        height: auto !important;
    }

    .bio-title ul{
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    
    .bio-title ul li{
        width: 100% !important;
    }

    .associates ul li a img {
       /* width: 100%;*/
        height: auto !important;
    }
.associates ul li {
	padding:0px!important;
}
	
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .testimonial{
        height: 445px;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    .testimonial{
        height: 545px;
    }
}

@media screen and (max-width: 768px){
    .col-test {
        /*flex: auto;
        width: 100%;
        max-width: none;*/
		width:100%!important;
    }
    
    .testimonial{
        margin: 0;
        height: auto;
    }
}

.otherlink h2,
.otherlink1 h2,
.otherlink2 h2{
    color: #cdcdcd;
}

.otherlink ul {
    padding-left: 0;
}

.otherlink ul li a{
    color: #ededed;
}

@media screen and (max-width: 992px){
    .otherlink2{
        margin-left: 0;
    }
}

@media screen and (max-width: 520px) {
    table .form-control,
    table textarea {
        width: 185px !important;
    }

    table #captcha {
        width: 80px !important;
    }
}

@media screen and (max-width: 340px) {
    table .form-control,
    table textarea {
        width: 165px !important;
    }

    table #captcha {
        width: 52px !important;
    }
}


@media screen and (max-width: 590px) {
    #advisory{
        width: 100%;
        height: auto;
        margin : 
    }
}

.recentimgstyle{
    height: auto;
    width: 100%;
}
.publicationview{
    background-color: #f1f1f1;
}
.ourassociatesimg{
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 3px;
    height: 86px;
    box-shadow: 1px 2px 3px 2px #d9dbe4;
    border-radius: 14px;
    object-fit: contain;
    margin: 10px 0;
}
.associmgstyle{
    height: -webkit-fill-available !important;
    width: 100%;
    padding: 6px;
    object-fit: contain;
}
.linkstyle{
    word-break: break-all;
}
.owl-item{
    width: 400px; 
    height:150px;
}
.d-md-none{
    display: none;
}
.d-md-block{
    display: block;
}
.confgallerypara{
    padding: 10px;
    background: white; 
    height:80px;
}

@media screen and (min-width: 320px) and (max-width:768px) {
	.row-fl {
		display:block!important;
	}
	.col-test {
		max-width:100%!important;
		}
    .navbar-default {
        width: fit-content;
        position: absolute;
        top: -75px;
        right: -15px;
        background: none;
    }
    .upconfhead{
        text-align: center;
        font-size: 24px;
    }
    .owl-item{
        width: 100%; 
        height:150px;
    }
	.navbar-collapse{
        width: 300px;
        background: rgb(1, 83, 91);
    }
    .d-md-none{
        display: block;
    }
    .d-md-block{
        display: none;
    }
    .bannercontant h2 {
        font-size: 20px;
        padding: 5px;
        text-align: center;
        margin: 5px;
    }
    .recentimgstyle {
        height: auto;
        width: 70%;
    }
    .confgallerypara{
        height:auto;
        text-align: center;
    }
    .jumbotron {
        margin-top: 87px;
    }
    .domy_header {
        margin-top: 87px;
    }
}
